#263: Installer cannot detect VS 2005 SP1 fixes

when installing R# after SP1, it will ask me to install hotfix again. I think it should not try to ask that since the hotfix is installed with SP1 already.

2 comments
Comment actions Permalink

I've noticed this too, starting with build 263, and the problem still exists in 300.

0
Comment actions Permalink

Hello Paul,

I've noticed this too, starting with build 263, and the problem still
exists in 300.

This problem will be addressed in future EAP builds.

Best regards,
Andrey Simanovsky


0

Please sign in to leave a comment.